Issue while Start the application in DHIS2 version 2.27

Dear All,

We could not start the application in one of the instance of DHIS2 version 2.27, we are using the PostgreSQL version 9.5

Please look the issue i also attached the error file

image.png

···

Thanks and Regards

Mithilesh Kumar Thakur